<template>
    <lightning-card title="ContactInformation" icon-name="custom:custom14">
        <div class="slds-m-around_medium">
           <template for:each={contacts} for:item="contact">
              <div key={contact.Id}>
                 {contact.Id}, {contact.Name}, {contact.Title}
              </div>
           </template>
        </div>
     </lightning-card>     
</template>